/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 2, 2014, 10:04:25 AM
    Author     : ygalila

@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

*/
body
{

    background: #C0C0C0;
    font-size:17px; 
    font-family: Calibri  ,Arial , sans-serif ;
    vertical-align: top;
    margin-top: 0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;


background-repeat:repeat;
}
#indexTable
{
    margin-top: 0px;
    background-color: #FFFFFF;
    margin: auto;
    width: 950px;
    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
    border: 2px solid #FFFFFF;
vertical-align: top;

}

#indexTable tr td img2{
    width: 100%;
}

#indexTable2
{
    margin-top: 0px;
    background-color: #FFFFFF;
    margin: auto;
    width: 950px;
    height: 500px;
    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
    border: 0px solid blue;
    direction:ltr;
    vertical-align: top;

}

#indexTable2 tr
{

}
#indexTable2 tr td{

    border: 2px;
    border-color: #015b86;
    text-align: center;
    width: 33.3%;
vertical-align: top;
}

.contentTD{
    margin-top: 0px;
    vertical-align: top;


}

#indexTableHeader{

    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
    margin: auto;

    border: 0px solid red;
    height: 100%;
    width: 100%;
}
#indexTableHeader .tobHeaderRow
{
    background-color: #ffffff;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DEDEDE), to(#ffffff));
    background: -moz-linear-gradient(top, #DEDEDE 0%, #ffffff 100%);
    height: 20px;
}









#indexTableFooter{

    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
    margin: auto;

    border: 0px solid red;
    height: 100%;
    width: 100%;
}

#indexTableFooter2
{

    width: 100%;
    direction:ltr;
}


#indexTableFooter3
{
    margin-top: 0px;
    width: 100%;
    direction:ltr;
    vertical-align: top;
    height:100%;
}


#indexTableFooter4
{
    margin-top: 0px;
    width: 100%;
    direction:ltr;
    vertical-align: top;
    height:100%;
}

#indexTableFooter4 tr td{

}

#indexTableFooter4 tr td.titleData{
    float: left;
    margin-right: 30px;
   margin-bottom: 5px;
}

#indexTableFooter4 tr td.imgData
{
    text-align: center; 
}



#indexTableFooter4 tr td img
{
    margin-left: 5px;
    margin-right: 5px;

}

#indexTableFooter4 tr td .imageFooter
{
   margin-left: 30px;
    margin-right: 30px;

}


#indexTableFooter4 tr td p2
{

  font-family: Calibri  ,Arial , sans-serif ;
    direction:ltr;
    font-size: 15pt;
    color:#636363;
    font-weight: bold;
}

#indexTableFooter4 tr td p
{

  font-family: Calibri  ,Arial , sans-serif ;
    direction:ltr;
    font-size: 13pt;
    color:#00A651;
    font-weight: bold;
}

#indexTableFooter3 tr td p
{
  font-family: Calibri  ,Arial , sans-serif ;
    width: 100%;
    direction:ltr;
    font-size: 15pt;
    color:#636363;
    font-weight: bold;
}

#indexTableFooter3 tr td 
{

    text-align: center;
}

.footerLeftColumn{
    width:33.4%;
    vertical-align: top;
    margin-top: 0px;
}

.footerRightColumn{
    width:66.6%;
    vertical-align: top;
    margin-top: 0px;
}

#indexTableFooter .tobFooterRow
{
    background-color: #ffffff;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DEDEDE), to(#ffffff));
    background: -moz-linear-gradient(top, #DEDEDE 0%, #ffffff 100%);
    height: 20px;
    text-align: center;
    font-size: 15pt;
color: #636363;


}

#indexTableFooter .tobFooterRow2
{
    background-color: #ffffff;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DEDEDE), to(#ffffff));
    background: -moz-linear-gradient(top, #DEDEDE 0%, #ffffff 100%);
    height: 20px;
  text-align:center;
    font-size: 15pt;
color: #636363;


}

#indexTableFooter .tobFooterRow a
{
   font-family: Calibri  ,Arial , sans-serif ;
    text-align: center;
    font-size: 11pt;
color: #636363;
font-weight: bold;
text-decoration: none;
}


#indexTableFooter tr td p3
{
    font-size: 12pt;
    color:#636363;
     font-family: Calibri  ,Arial , sans-serif ;
}

#indexTableFooter .tobFooterRow2
{
    background-color: #9CB4C6;

    height: 2px;
}


#indexTableFooter .bottomFooterRow
{
    background-color: #3A6A8D;

    height: 2px;
}














#indexTableBanner{
    margin-top: 0px;
  
    margin:auto;  
    margin-top: 0px;
    border: 0px;
    width: 100%;


}



#newsTable2{
    width: 308px;
    height: 430px;
    border-width:1px;
    border-style:solid;
    border-color: #909090;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    vertical-align: top;
}


#faqTable2{
    width: 308px;
    border-width:1px;
    border-style:solid;
    border-color: #909090;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    vertical-align: top;
    height: 430px;
}

#newsTable3{
    height: 300px;
    width: 100%;
}
#faqTable3{

    width: 100%;
}

#newsTable{

    height:500px;
}

#newsTable3 tr td .topAlign
{
    vertical-align: top;
}

#newsTable3 tr td hr
{
    border: 0px dashed red;
    color: #CB030B;
    background-color: #CB030B;
    height: 1px;
    width: 100%;
}


#faqTable3 tr td hr
{
    border: 0px dashed red;
    color: #CB030B;
    background-color: #CB030B;
    height: 1px;
    width: 100%;
}

#newsTable3 tr td p2 {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 13pt;
color: #636363;
float: left;
}


#newsTable2 tr td p4
{
  font-family: Calibri  ,Arial , sans-serif ; 
    text-align:center;
    color:#FFFFFF;
    background: #FCC504;
    border-width: 1px;
    border-color: #9C9C9C;
    border-style:solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    width: 100px;
       text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
}


#newsTable2 tr td p4 a
{
  font-family: Calibri  ,Arial , sans-serif ; 
    text-align:center;
    color:#FFFFFF;
    background: #FCC504;
    border-width: 0px;
    border-color: #9C9C9C;
    border-style:solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    width: 100px;
    text-decoration: none;
    margin-top: 5px;
margin-bottom: 5px;
}
#meetingTable2 tr td p4 {
 font-family: Calibri  ,Arial , sans-serif ;
text-align: center;
color: #FFFFFF;
background: #FCC504;
border-width: 1px;
border-color: #9C9C9C;
border-style: solid;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 13px;
width: 100px;
text-decoration: none;
margin-left: 5px;
margin-right: 5px;
margin-top: 5px;
margin-bottom: 5px;
}
#meetingTable2 tr td p4 a
{
  font-family: Calibri  ,Arial , sans-serif ; 
    text-align:center;
    color:#FFFFFF;
    background: #FCC504;
    border-width: 0px;
    border-color: #9C9C9C;
    border-style:solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    width: 100px;
    text-decoration: none;
}

#faqTable2 tr td p
{

     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 15pt;
    color: #CB030B;
    font-weight:bold;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

#faqTable2 tr td .qa
{
    width: 5%;
    color:#CB030B;
    font-weight:bold;
    text-align: left;
    vertical-align: top;
}

#faqTable2 tr td .data
{
    width: 95%;
    text-align: left;
}


#faqTable2 tr td p4 {
    text-align: center;
    color: #FFFFFF;
    background: #FCC504;
    border-width: 1px;
    border-color: #9C9C9C;
    border-style: solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    width: 100px;
         font-family: Calibri  ,Arial , sans-serif ;
}

#faqTable2 tr td p4 a
{
     font-family: Calibri  ,Arial , sans-serif ;
text-align: center;
color: #FFFFFF;
background: #FCC504;
border-width: 0px;
border-color: #9C9C9C;
border-style: solid;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 13px;
width: 100px;
text-decoration: none;
}

#newsTable{
    height: 290px;
}

#newsTable2 tr td p{
     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 15pt;
    color: #CB030B;
    font-weight:bold;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

#faqTable
{
    height: 500px;
    width:100%;
}

#faqTable2 tr td p2{
     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 11pt;
color: #636363;
float: left;
border-bottom: 1px dashed #9E9E9E;
}

#newsTable2 tr td{
    text-align: left;
}


#newsTable2 tr td .newsTable2Header{
    text-align: center;
}


#faqTable2 tr td .faqTable2Header{
    text-align: center;
}

#newsTable2 tr td p3{
     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 11pt;
    color: #636363;
    text-align: left;

}

.alignCenter{
    text-align: center;
}

#meetingTable
{
    height:500px;
}

#faqTable
{
    height:500px;
}

#meetingTable2{
    width: 100%;
    border-width:1px;
    border-style:solid;
    border-color: #909090;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;

}

#eventTable{
    width: 100%;
    height: 100%;
}

#eventTable tr th{

    width: 13%;
}

#calendarTable{
    width: 100%;
    height: 100%; direction: ltr;
    padding: 0;
    margin: 0;
    border-width:1px;
    -webkit-border-radius: 1px; 
    -moz-border-radius: 1px; 
    border-radius: 1px;
}

#calendarTable tr th{
    text-align: center;
    font-size: 10pt;
    color: #636363;


    padding: 0;
    margin-top: 0;

}

#calendarTable tr td{

    width: 13%;
    font-size: 10pt;
    border-width:1px;
    border-style:solid;
    border-color: #909090;
    padding: 0;
    margin: 0;
    text-align: center;
}

#calendarTable tr td span{

       font-size: 10pt;
    color: #636363;


    padding: 0;
    margin-top: 0;
    text-align: center;

}

#eventTable tr td select{
    background: red;
    margin: 0;
    padding: 0;

    border-width:0px;
    border-style:solid;
    border-color: #909090;
    background: #E2E2E2;

}

#eventTable tr td
{
    text-align: left;
    margin: 0;
    padding: 0;
}


#eventTable tr {
    padding: 0;

}
#eventTable tr td.eventCalendar
{
    text-align: right;
}

#eventTable tr td p{
     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 16pt;
    color: #636363;
    font-weight:bold;
    text-align: left;
    padding: 0;
    margin-top: 0;
}


#meetingTable2 .meetingTable2Header
{
    height: 10px;
    text-align: center;
}

#newsTable2 .newsTable2Header
{
    height: 10px;
}


#meetingTable2 tr{
    padding-bottom: 3px;
}

#meetingTable2 tr td
{
    height: 5px;
    padding: 5px;
}
#meetingTable2 tr td p
{
     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 15pt;
    color: #CB030B;
    font-weight:bold;
    margin-top: 5px;
     margin-bottom: 5px;
}

#meetingTable2 tr td p3
{
     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 11pt;
    color: #6D6D6D;
    font-weight:normal;
    text-align: left;
    word-wrap:break-word;
    margin-left:10px;
}

#meetingTable2 tr td p2
{
 font-family: Calibri  ,Arial , sans-serif ; 
    text-align:center;
    color:#FFFFFF;
    background: #FCC504;
    border-width: 1px;
    border-color: #9C9C9C;
    border-style:solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    width: 100px;
}


#indexTableBanner tr{

}

.headerImage
{
    text-align: right;
}

#indexTableBanner td{

}

#indexTableBanner tr td a
{
    color: #AAACAE;
    font-size:20px; 
     font-family: Calibri  ,Arial , sans-serif ;

}

#indexTableBanner tr td form input
{

     font-family: Calibri  ,Arial , sans-serif ;

    background: #FFFFFF url("./../../Images/Search.png") no-repeat 4px 4px; 
    border: 1px solid #E0E0E0; 
    outline:0; 
    padding-left: 25px;
    height:22px; 
    width: 175px;  
    text-align: right;
    outline:0; 
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
    color: #FFC20E;


}

#indexTableBanner tr td form input .imgStyle{
    width:255px;
    background: red;
}

#indexTableBanner tr td p{
    text-align: center;
     font-family: Calibri  ,Arial , sans-serif ;
    font-size:25px; 
    color: #8A8A8A;
}

#twitterTable{
    width:100%;
    background: #D8D8D8;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#twitterTable tr
{

}
#twitterTable tr td{
     font-family: Calibri  ,Arial , sans-serif ; 
}

.alignLeft{
    float: right;
}

#twitterTable tr td img{


}

#twitterTable tr td p{

     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 15pt;
    color: #CB030B;
    font-weight:bold;
}

#twitterTable tr td p2{

     font-family: Calibri  ,Arial , sans-serif ; 
    font-size: 15pt;
    color: #000000;
    font-weight:normal;
    text-align: center;
    margin-left: 5px;
}

.twitterHeader
{
    height:45px;
}

.twitterFooter
{
    height:45px;
}

.twitterFooterImg
{
    text-align: left;
    font-size: 10pt;
    width: 10%;
}

.moreLink
{
    padding-bottom: 0px;
    text-align:center;
    color:#FFFFFF;
    width:50px;
    background: #FCC504;
    border-width: 1px;
    border-color: red;
    border-style:solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#boxscroll {
    padding: 5px;
    height: 350px;
    width: 300px;
    border: 0px solid red;
    overflow: auto;
    margin-bottom:10px;
    vertical-align: top;
}

#boxscrol3 {
    padding: 5px;
   height: 520px;
    width: 100%;
    border: 0px solid red;
    overflow: auto;
    margin-bottom:10px;
    vertical-align: top;
}

#boxscroll0 {
    padding: 5px;
    height: 350px;
    width: 300px;
    border: 0px solid red;
    overflow: auto;
    margin-bottom:10px;
    vertical-align: top;
   
}

.tdVerticalLine{
    width: 0.1px;
    background: #959595;
}

#contactUsTable
{
    margin-top: 0px;
    background-color: #FFFFFF;
    margin: auto;
    width: 635px;
   
    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
    border: 0px solid blue;
    direction:ltr;

}

#contactUsTable tr{
    
}

#contactUsTable tr td.mapContent{
 
  height: 180px;
}


#contactUsinksTable3 {
width: 308px;

border-width: 1px;
border-style: solid;
border-color: #909090;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
vertical-align: top;
padding-top: 10px;
padding-bottom: 15px;
}


#contactUsinksTable3 tr td ul {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 15pt;
color: #CB030B;

text-align: center;

list-style-position: inside;
}

#contactUsinksTable3 tr td ul a{
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 15pt;
text-decoration: none;
}


#contactUsinksTable3 tr td li {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
text-align: left;
padding-top: 4px;

list-style-position: inside;
padding-left: 20px;
 // border-bottom:1px solid red;
 // border-bottom-style: dashed;
}

#contactUsinksTable4 tr td p7 a{
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 18pt;
color: red;
float: left;
font-weight: normal;
}

#contactUsinksTable3 tr td li a{
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
text-align: left;
padding-top: 4px;
list-style-image: url(../../Images/En/star.png);
list-style-position: inside;
padding-left: 20px;
text-decoration:none;
}

#contactUsinksTable3 tr td li a:hover{
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: red;
text-align: left;
padding-top: 4px;
list-style-image: url(../../Images/En/star.png);
list-style-position: inside;
padding-left: 20px;
text-decoration:none;
}

#contactUsinksTable3 tr td p {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 12pt;
color: #CB030B;
font-weight: bold;
text-align: center;
}
#contactUsinksTable3 tr td p3 {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
float: right;

}


#contactUsinksTable3 tr td p2 a{
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 13pt;
color: #636363;

padding-left: 15px;
padding-top: 5px;
margin-top: 7px;
text-decoration: none;
}


#contactUsinksTable3 tr td p2 {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 13pt;
color: #636363;
float: left;
padding-left: 15px;
padding-top: 5px;
margin-top: 7px;

}

#contactUsinksTable3 tr td hr {
margin-left: 20px;
margin-right: 20px;
text-align: center;
border-width: 1px;
}

#contactUsinksTable3 tr td  {

text-align: left;
}

#contactUsinksTable3 tr td hr.dashed {

border: none;
border-top: dashed 1px #C3C3C3;
margin-left: 20px;
margin-right: 20px;
margin-top: 5px;
text-align: center;

}

#contactUsinksTable3 .newsTable2Header {
height: 40px;
text-align: right;
}


#contactUsinksTable4 {
width: 100%;
border-width: 0px;
border-style: solid;
border-color: #909090;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
vertical-align: top;
padding-top: 10px;
padding-bottom: 15px;

}

#contactUsinksTable4 tr td a {
 font-family: Calibri,Arial,sans-serif ;
font-size: 15pt;
color: #636363;
margin-top: 6px;
margin-bottom: 6px;
text-align: left;
text-decoration: none;
}





#contactUsinksTable4 tr td p {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 15pt;
color: #CB030B;
font-weight: bold;
text-align: left;
}


#contactUsinksTable4 tr td hr {
margin-left: 20px;
margin-right: 20px;
text-align: center;
border-width: 1px;
}

#contactUsinksTable4 tr td p2 {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 13pt;
color: #636363;
font-weight: bold;
margin-right: 20px;
}

#contactUsinksTable4 tr td p5 {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;
text-align:justify;
padding-left: 10px;
}

#contactUsinksTable4 tr td p5.p5p {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;
text-align:justify;
padding-left: 10px;
}

#contactUsinksTable4 tr td p5 pre
{
     font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;
}


#bioTable {
width: 100%;
border-width: 0px;
border-style: solid;
border-color: #909090;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
vertical-align: top;
padding-top: 10px;
padding-bottom: 15px;

padding: 5px;
}


#bioTable tr td.sepColumn {
width: 80px;
background: red;
}

#bioTable tr td.bioImage {
width: 80px;
margin-left: 15px;
}
#bioTable tr td {
width: 100%;
text-align: right;
padding: 0px;
margin: 0px;
}

#bioTable tr {
padding: 0px;
}

#bioTable tr td p {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 13pt;
color: #636363;
font-weight: bold;
margin-right: 20px;
}

#bioTable tr td p2 {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;

margin-right: 20px;
}

#bioTable tr td hr.dashed {
border: none;
border-top: dashed 1px #C3C3C3;
margin-left: 20px;
margin-right: 20px;
margin-top: 5px;
text-align: center;
}


#contactUsinksTable3 tr td.bioTable2Header{
    text-align: center;
 
    height: 40px;
}

#contactUsinksTable4 tr td.bioTable2Header{
    text-align: center;

    height: 40px;
}

#contactUsTable tr td.locationContent {
background-color: #F2F2F2;
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;
text-align: left;
padding: 4px 6px 4px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 1px;
-webkit-box-shadow: inset 0 0 3px #DFDFDF;
-moz-box-shadow: inset 0 0 3px #DFDFDF;
box-shadow: inset 0 0 3px #DFDFDF;
}
#contactUsTable tr td.locationContent p {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 12pt;
font-weight: bold;
color: #636363;
margin-left: 20px;
}
#contactUsTable tr td.locationContent p2 {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;
margin-left: 20px;
}

#contactUsTable tr td p3 {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 15pt;
color: #CB030B;
font-weight: bold;
text-align: right;
}

#contactUsTable tr td
{
   text-align:left;
}

#formTable {
width: 100%;
border-width: 0px;
border-style: solid;
border-color: #909090;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
vertical-align: top;
padding-top: 10px;
padding-bottom: 15px;
background-color: #F2F2F2;
padding: 5px;
text-align: right;
}
#formTable tr td p
{
     font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;
margin-left: 20px;
}

#formTable tr td p2
{
     font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 12pt;
color: #636363;
margin-left: 20px;
margin-bottom: 6px;
}

#formTable tr td textarea
{
     font-family: Calibri  ,Arial , sans-serif ;
width: 550px;
height:80px;
direction:ltr;
font-size: 11pt;
color: #636363;
margin-left: 20px;

	border:0px solid #ddd;
         border-radius: 0.4em;
	background:#ffffff;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}

#formTable tr td button {
clear: both;
width: 90px;
height: 23px;
background: #ffffff url(img/button.png) no-repeat;
border: 1px solid #D1E8FA;
text-align: center;
line-height: 23px;
color: #000;
font-size: 12px;
margin-left: 20px;
border-radius: 7px;
 font-family: Calibri  ,Arial , sans-serif ;

}

#formTable tr td input
{
     font-family: Calibri  ,Arial , sans-serif ;

height:20px;
direction:ltr;
font-size: 11pt;
padding:0.15em;
	width:15em;
	border:0px solid #ddd;
        
	background:#ffffff;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
margin-left: 20px;
 border-radius: 0.4em;
}

#formTable tr td input.smSize
{
     font-family: Calibri  ,Arial , sans-serif ;

height:20px;
direction:ltr;
font-size: 11pt;
padding:0.15em;
	width:15em;
	border:0px solid #ddd;
        
	background:#ffffff;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
margin-left: 20px;
 border-radius: 0.4em;
}

#formTable tr td input.midSize
{
     font-family: Calibri  ,Arial , sans-serif ;

height:20px;
direction:ltr;
font-size: 11pt;
padding:0.15em;
	width:20em;
	border:0px solid #ddd;
        
	background:#ffffff;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
margin-right: 20px;
 border-radius: 0.4em;
}


#formTable tr td input.larSize
{
     font-family: Calibri  ,Arial , sans-serif ;

height:20px;
direction:ltr;
font-size: 11pt;
padding:0.15em;
	width:30em;
	border:0px solid #ddd;
        
	background:#ffffff;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
margin-right: 20px;
 border-radius: 0.4em;
}

#formTable tr td input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
}


#formTable tr td select 
{
     font-family: Calibri  ,Arial , sans-serif ;

height:25px;
direction:ltr;
font-size: 11pt;
padding:0.15em;
	width:15em;
	border:0px solid #ddd;
        
	background:#ffffff;
	
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
margin-right: 20px;
 border-radius: 0.4em;
}

#formTable tr td select:hover, select:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
}
#formTable tr td select .optionStyle
{
   font-family: inherit;  
direction:ltr;
font-size: 11pt;
}

#formTable tr td
{
    text-align: left;
}

#formTable tr td.buttonArea
{
    text-align: left;
}


#aboutTable {
margin-top: 0px;
background-color: #FFFFFF;
margin: auto;
width: 635px;
height: 100%;
padding-top: 0px;
padding-bottom: 0px;
padding-right: 0px;
padding-left: 0px;
border: 0px solid blue;
direction:ltr;
}


#aboutTable4 {
width: 100%;
border-width: 0px;
border-style: solid;
border-color: #909090;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
vertical-align: top;
padding-top: 10px;
padding-bottom: 15px;
height: 100%;
}

#aboutTable4 tr td p {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 15pt;
color: #CB030B;
font-weight: bold;
text-align: left;
}


#aboutTable4 tr td hr {
margin-left: 20px;
margin-right: 20px;
text-align: center;
border-width: 1px;
}

#aboutTable4 tr td p2 {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 13pt;
color: #636363;
font-weight: bold;
text-align: left;
}

#aboutTable4 tr{
    
}
#aboutTable4 tr td{
 text-align: left;   
}

#aboutTable4 tr td.bioTable2Header{
    text-align: center;
 
    height: 40px;
}

#aboutTable4 tr td p3 {
 font-family: Calibri  ,Arial , sans-serif ;
width: 100%;
direction:ltr;
font-size: 11pt;
color: #636363;
margin-right: 50px;
margin-left: 30px;
text-align: left;
}

#aboutTable4 tr td li {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
text-align: left;
padding-top: 0px;
list-style-image: url(../../Images/Ar/DetailsBullet2.png);
list-style-position: inside;
padding-left: 20px;
}

#aboutTable4 tr td hr.dashed {
border: none;
border-top: dashed 1px #C3C3C3;
margin-left: 20px;
margin-right: 20px;
margin-top: 5px;
text-align: center;
margin-bottom: 8px;
}


#adminMainTable{ 
width: 235px;
border-width: 1px;
border-style: solid;
border-color: #D1E8FA;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
vertical-align: top;
padding-top: 10px;
padding-bottom: 15px;
 background:#F4F4F4;
 
}

#adminMainTable tr td.bioTable2Header{
    text-align: center;
 
    height: 40px;
}

#adminMainTable tr td p2 {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 13pt;
color: #636363;
float: right;
padding-right: 10px;
padding-top: 5px;
margin-top: 7px;
}



#adminMainTable2 tr td.bioTable2Header {
text-align: center;
height: 40px;
}
#adminMainTable tr td {
border: 2px;
border-color: #015b86;
text-align: center;
width: 33.3%;
}

#adminMainTable2 tr td li a {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
text-align: right;
padding-top: 4px;
list-style-image: url(../../Images/Ar/star.png);
list-style-position: inside;
padding-right: 10px;
text-decoration: none;
}
#testTable
{
    width: 100%;
}

#testTable tr td p{
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
text-align: left;
font-weight:normal;
}

#newsTable3 tr td p2 a{
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 13pt;
color: #636363;
float: left;
border-bottom: 1px dashed #9E9E9E;
border-bottom-width: 1px;

text-decoration: none;
}

#meetingTable3
{
    
}
#meetingTable3 tr td ul
{
    
}

#meetingTable3 tr td ul li
{
   font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
text-align: left;
padding-top: 4px;
list-style-position: inside;
padding-right: 20px ;
    list-style-image: url(../../Images/En/DetailsBulletX.png);
}

#contactUsinksTable4 tr td p7 {
 font-family: Calibri  ,Arial , sans-serif ;
font-size: 11pt;
color: #636363;
float: right;
font-weight: normal;
}
#indexTableFooter .bottomFooterRow2
{
    background-color: #FEC20B;

    height: 1px;
}

#traLogoTable2{
    width: 308px;
    height: 252px;
    border-width:1px;
    border-style:solid;
    border-color: #909090;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    vertical-align: top;
}
#traLogoTable2 tr td p {
font-family: "Droid Arabic Kufi", Helvetica, sans-serif;
font-size: 13pt;
color: #636363;
font-weight: bold;
text-align: left;
padding: 0;
margin-top: 10pt;
margin-right: 10pt;
}

#traLogoTable2 tr td div{
 text-align:center;
}